<configuration>
  <appSettings>
    <add key="blockWindowHotKey" value="" />
    <add key="documentInfoHotKey" value="" />
    <add key="proxy" value="" />
    <add key="processLog" value="True" />
    <add key="domain" value="" />
    <add key="checkConnectionInterval" value="7" />
    <add key="webService" value="http://10.0.2.246:9550/MobileSMARTS/DataStorage.asmx" />
    <add key="updateService" value="http://10.0.2.246:9550/MobileSMARTS/UpdateService.asmx" />
    <add key="defaultPort" value="9550" />
    <add key="syncTime" value="True" />
    <add key="networkName" value="" />
    <add key="onlineSyncInterval" value="" />
    <add key="documentsPath" value="\Application Data\MobileSMARTS Documents" />
    <add key="playSounds" value="False" />
    <add key="domainUser" value="" />
    <add key="vibrateNumber" value="-1" />
    <add key="documentInfoBarcode" value="" />
    <add key="escapeKey" value="" />
    <add key="enterKey" value="" />
    <add key="changeUserKey" value="" />
    <add key="userPassword" value="" />
    <add key="blockMode" value="False" />
    <add key="checkaftersave" value="false" />
    <add key="osVersion" value="WinCE" />
    <add key="screenMode" value="Color" />
    <add key="forbidbacklightcontrol" value="false" />
    <add key="kiosk" value="true" />
    <add key="nomenu" value="true" />
    <add key="folderBasedExchange" value="false" />
    <add key="storageMemoryAllocation" value="" />
    <add key="wakeuphandling" value="True" />
    <add key="memoryWarnings" value="false" />
    <add key="autorun" value="true" />
    <add key="connectionType" value="" />
  </appSettings>
</configuration>